export const tabbar = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "商城"
	},
	{
		pagePath: "/pages/shop/shop",
		iconPath: require("@/static/tabBar/tab-cate.png"),
		selectedIconPath: require("@/static/tabBar/tab-cate-current.png"),
		text: "商家中心"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-user.png"),
		selectedIconPath: require("@/static/tabBar/tab-user-current.png"),
		text: "我的"
	},
]

export const tabbar1 = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "商城"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-user.png"),
		selectedIconPath: require("@/static/tabBar/tab-user-current.png"),
		text: "我的"
	},
]
